{
  "expo": {
    "name": "Task Team",
    "slug": "task-team",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "automatic",
    "splash": {
      "image": "./assets/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#3B82F6"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "info.hasdo.taskteam",
      "infoPlist": {
        "ITSAppUsesNonExemptEncryption": false
      }
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#3B82F6"
      },
      "package": "info.hasdo.taskteam"
    },
    "web": {
      "bundler": "metro"
    },
    "scheme": "taskteam",
    "plugins": [
      "expo-router",
      "expo-secure-store",
      [
        "expo-notifications",
        {
          "icon": "./assets/icon.png",
          "color": "#3B82F6"
        }
      ]
    ],
    "extra": {
      "router": {},
      "eas": {
        "projectId": "67f7d2df-e842-48d8-8fe8-ea4313c4dc5f"
      }
    },
    "owner": "it-enterprise"
  }
}
